const male = 'https://minio.citupro.com/dev/menduner/11.png'
const female = 'https://minio.citupro.com/dev/menduner/7.png'

// 根据性别返回默认头像
export const getUserAvatar = (avatar, sex) => {
  if (avatar) return avatar
  if (!sex) return female
  if (sex === '1') return male
  else return female
}